#
# Este arquivo deve residir no ftp - sugiro o diretorio HCU/RelaseNotes
#
#
# ESTRUTURA
#
# versao -> Versão de geração do arquivo
#
# pacotes -> Lista contendo os sistemas do ERP a serem tratados pelo MUUP.
#            Os nomes devem estar em snake_case, de forma que possam
#            tanto ser usados com parâmetros quanto convertidos para "Camel Case",
#            substituindo as sublinhas por espaços, para exibição em UIs.
#   pacote:                  - Nome no padrão de nomenclatura da lista
#       dependendencias:     - Lista recursiva de dependências do pacote
#           - dependencia    - Nome da dependência (basta apenas o nome do sistema)
#       download:            - Dados que orientam o download
#           urn:             - urn de origem do arquivo
#           nome:            - Nome do arquivo (sem o sufixo de versão e extensão)
#       instalacao:          - Dados que orientam a instalação
#           destino:         - Nome de destino (se diferente do original)
#           senha:           - Senha de descompactação, se houver
#
versao: 5
pacotes:
- nome: ajusta_estoque__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1V0aWxpdGFyaW9z
    nome: AjustaEst
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: AjustaEst
    senha: VVRJTEw=
    extensao: exe
- nome: checkout__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRjaGVj
    nome: tradchec
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: tradchec
    senha: VktDU0o=
    extensao: exe
- nome: compras__hcu
  dependencias:
  - ajusta_estoque__hcu
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRjb21w
    nome: tradcomp
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: tradcomp
    senha: VktDU0o=
    extensao: exe
- nome: crediario__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRjcmVk
    nome: tradcred
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: tradcred
    senha: VktDU0o=
    extensao: exe
- nome: desfaz_reserva__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWREUmVz
    nome: TradDres
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradDres
    senha: VVRJTEw=
    extensao: exe
- nome: devolucao__hcu
  dependencias:
  - ajusta_estoque__hcu
  - gerar_NFECF__hcu
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRkZXZv
    nome: TradDevo
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradDevo
    senha: VktDU0o=
    extensao: exe
- nome: ECF__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL0VDRg==
    nome: MU_ECF
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MU_ECF
    senha: VktDU0o=
    extensao: exe
- nome: expedicao__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRleHBl
    nome: TradExpe
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradExpe
    senha: VktDU0o=
    extensao: exe
- nome: fechamento_de_caixa__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRmY3g=
    nome: Tradfcx
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: Tradfcx
    senha: VktDU0o=
    extensao: exe
- nome: gerar_NFECF__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL0dlcmFORkVDRg==
    nome: GerarNFECF_HCU
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: GerarNFECF_HCU
    senha: VktDU0o=
    extensao: exe
- nome: orcamento__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRvcmNh
    nome: TradOrca
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradOrca
    senha: VktDU0o=
    extensao: exe
- nome: sistema_do_usuario__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1Npc3dQcm9q
    nome: Siswproj
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: Siswproj
    senha: VktDU0o=
    extensao: exe
- nome: desfaz_reserva__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvVHJhZERyZXMvUGFkcmFv
    nome: TradDRes
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradDRes
    senha: VVRJTEw=
    extensao: exe
- nome: devolucao__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVHJhZERldm8=
    nome: TradDevo
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradDevo
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: ECF__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vRUNG
    nome: MU_ECF
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MU_ECF
    senha: QkxaQQ==
    extensao: exe
- nome: expedicao__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVHJhZGV4cGU=
    nome: TradExpe
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradExpe
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: liberacao_pedido__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTGliZXJhUGVkaWRv
    nome: Tradlped
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: Tradlped
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: monitor_atacado_x_varejo__vup_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvckF0YWNhZG9WYXJlam8=
    nome: MonitorAtacadoVarejo
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MonitorAtacadoVarejo
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: monitor_de_faturamento_automatico__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvckZhdHVyYW1lbnRv
    nome: MonitorFaturamento
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MonitorFaturamento
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: monitorNfe__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvck5GRQ==
    nome: MonitorNFe
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MonitorNFe
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: quiosque__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vUXVpb3NxdWU=
    nome: TradQuio
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradQuio
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: RMA_NFE__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vUk1BTkZF
    nome: tradrma_nfe
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: tradrma_nfe
    senha: QVMyMDM=
    extensao: exe
- nome: tradewin__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVHJhZGVXaW4=
    nome: TradeWin
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: TradeWin
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: ajusta_estoque__vup_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVXRpbGl0JUUxcmlvcy9BanVzdGFFc3RfUGFkcmFv
    nome: AjustaEst
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: AjustaEst
    senha: VVRJTEw=
    extensao: exe
- nome: controle_de_abastecimento__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVXRpbGl0JUUxcmlvcy9Db250cm9sZSUyMEFiYXN0ZWNpbWVudG8=
    nome: abswproj
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: abswproj
    senha: VVRJTEw=
    extensao: exe
- nome: ferramenta_do_gestao_de_compras__vup_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVXRpbGl0JUUxcmlvcw==
    nome: FerramentaRequisicao
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: FerramentaRequisicao
    senha: VVRJTEw=
    extensao: exe
- nome: configura_base_de_ceps__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvQ29uZmlndXJhQmFzZWRlQ2Vwcw==
    nome: ConfiguraBasedeCeps
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: ConfiguraBasedeCeps
    senha: VVRJTEw=
    extensao: exe
- nome: imprime_documento_pedido__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvSW1wcmltZURvY1BlZGlkbw==
    nome: ImprimeDocPedido
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: ImprimeDocPedido
    senha: VVRJTEw=
    extensao: exe
- nome: interface_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvSW50cHJvalBhZHJhbw==
    nome: Intproj
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: Intproj
    senha: UEFEUkFPTVU=
    extensao: exe
- nome: MU-PCP__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvTVVQQ1A=
    nome: MUPCP
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MUPCP
    senha: VVRJTEw=
    extensao: exe
- nome: srvCusto__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvU1JWQ1VTVE8=
    nome: srvcusto
    extensao: dll
  instalacao:
    diretorio: enterprise
    destino: srvcusto
    senha: UEFEUkFPTVU=
    extensao: dll
- nome: monitor_impdanfe__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGEgUGFkcmFvL01vbml0b3JJbXBEYW5mZQ==
    nome: MonitorImpDanfe
    extensao: zip
  instalacao:
    diretorio: enterprise
    destino: MonitorImpDanfe
    senha: bWltcGRhbmZl
    extensao: exe